## fonts-mlym 1.1

=== debian/changelog ===
fonts-mlym (2:1.1) unstable; urgency=low

  * Team upload.
  * debian/control:
    + Added Vcs-* fields
    + Updated Breaks: ttf-malayalam-fonts (<< 2:1.0)
  * Removed empty debian/docs, debian/install files.
  * Wrapped up debian/README.Debian to 80 characters.
  * debian/rules:
    + Simple rules file using dh.
  * debian/copyright:
    + Updated to copyright-format 1.0
    + Updated debian/* copyright.

 -- Kartik Mistry <kartik@debian.org>  Thu, 08 Mar 2012 22:11:41 +0530

fonts-mlym (2:1.0) unstable; urgency=low

  * Team upload.
  * Meta package to replace ttf-malayalam-fonts

 -- Debian-IN Team <debian-in-workers@lists.alioth.debian.org>  Sun, 04 Mar 2012 21:46:44 +0530
