=== debian/control ===
Source: fonts-mlym
Section: metapackages
Priority: optional
Maintainer: Debian-IN Team <debian-in-workers@lists.alioth.debian.org>
Uploaders: Vasudev Kamath <kamathvasudev@gmail.com>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.9.3
Homepage: http://alioth.debian.org/projects/debian-in
Vcs-Git: git://git.debian.org/debian-in/fonts-mlym.git
Vcs-Browser: http://git.debian.org/?p=debian-in/fonts-mlym.git;a=summary

Package: fonts-mlym
Section: fonts
Architecture: all
Depends: ${misc:Depends},
         fonts-lohit-mlym,
         fonts-smc
Breaks: ttf-malayalam-fonts (<< 2:1.0)
Replaces: ttf-malayalam-fonts
Description: Meta package to install all Malayalam fonts
 This package allows you to install all available Malayalam fonts
 in Debian.

Package: ttf-malayalam-fonts
Architecture: all
Section: oldlibs
Depends: ${misc:Depends},
         fonts-mlym
Description: Transitional dummy package
 This is a transitional dummy package helpful in upgrade
 and can be removed safely later.
