## fonts-mlym 1.2

=== debian/changelog ===
fonts-mlym (2:1.2) unstable; urgency=low

  * Bumped Standards-Version to 3.9.4, this did not require any changes to
    package.
  * Use canonical anonscm.d.o URI for Vcs-* fields.
  * Mark the font package as multi-arch foreign
  * Drop the ttf-malayalam-fonts transitional dummy packages.
  * Improved the long description.
  * Added fonts-samyak-mlym as dependency.

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Sun, 02 Jun 2013 15:59:09 +0530
