=== debian/control ===
Source: fonts-mlym
Section: metapackages
Priority: optional
Maintainer: Debian-IN Team <debian-in-workers@lists.alioth.debian.org>
Uploaders: Vasudev Kamath <kamathvasudev@gmail.com>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.9.4
Homepage: http://alioth.debian.org/projects/debian-in
Vcs-Git: git://anonscm.debian.org/debian-in/fonts-mlym.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-in/fonts-mlym.git

Package: fonts-mlym
Section: fonts
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
 fonts-lohit-mlym,
 fonts-smc,
 fonts-samyak-mlym
Breaks: ttf-malayalam-fonts (<< 2:1.0)
Replaces: ttf-malayalam-fonts
Description: Meta package to install all Malayalam fonts
 This package allows you to install all available Malayalam fonts
 in Debian.
 .
 This package installs following fonts when its installed.
   * fonts-lohit-mlym
   * fonts-smc
   * fonts-samyak-mlym
