## fonts-mlym 1.3

=== debian/changelog ===
fonts-mlym (2:1.3) unstable; urgency=low

  * Team upload.
  * debian/control:
    + Set Maintainer to Debian Fonts Task Force.
    + Updated Standards-Version to 4.5.0
    + Switched to debhelper-compat.
    + Removed obsolete Homepage.
    + Updated Vcs-* URLs.
  * Updated debian/gbp.conf.
  * Updated debian/copyright.
  * Added debian/gitlab-ci.yml.
  * Updated source format to 3.0 (native).

 -- Kartik Mistry <kartik@debian.org>  Fri, 01 May 2020 10:01:50 +0530
